/*
P3 Phosphor
Master Palette
---------------------
Light Amber	: #FFC000
Dark Amber	: #FFB000
Light BG	: #222222
Dark BG		: #000000
*/

a:link {
	color: #FFDD33;
	text-decoration: none;
}

a:visited {
	color: #FFB000;
	text-decoration: line-through;
}

a:hover {
	color: #FFC000;
	text-decoration: underline;
}

a:active {
	color: #FFC000;
	text-decoration: underline;	
}

a img {
	border: 0px;
}

body {
	background-color: #000000;
	color: #FFB000;
	font-family: "Terminal", "Courier New", "Bitstream Vera Sans Mono", Courier, monospace;
}

hr {
	border-color: #FFC000;
}

#header {
	background-image: url("../png/header.png");
}

#primary, #secondary {
	background-image: url("../png/bg.png");
	border: 3px double #FFC000;
}

#footer {
	background-color: #222222;
	color: #FFB000;
	font-size: 8pt;
	text-align: center;
}

.title {
	background-color: #FFB000;
	color: #000000;
}
